.splitcharstyle113269{ font-family: 宋体; color: #222222; font-size: 9pt ;}
.font113269{ font-family: 宋体; color: #222222; font-size: 9pt; text-decoration: none ;}

.erjifontover113270{ text-align: center; line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt ;}
.leaderfont113270{ color: #666666; line-height: 160%; font-family: 宋体; font-size: 161pt;}
.yijibackground113270{ width: 130px; height: 55px; color: #ffffff; font-family: 宋体; font-size: 16pt; font-weight: bold; position: relative;}
.erjibackground113270{ position: relative; text-align: center; background-color: #026daf; width: 130px; font-family: 宋体; height: 35px; left: -2px ;}
.currentfontStyle113270{ color: #ffffff; line-height: 160%; font-family: 宋体; font-size: 16pt;}
.fontstyle113270{ color: #ffffff; line-height: 160%; font-family: 宋体; font-size: 13pt;}
.yijifontover113270{ color: #ffffff; line-height: 160%; font-family: 宋体; font-size: 13pt;}
.erjibackgroundover113270{ position: relative; text-align: center; background-color: #1b82c2; width: 130px; height: 35px; left: -2px ;}
.yijibackgroundover113270{ width: 130px; height: 55px; color: #ffffff; font-family: 宋体; font-size: 16pt; font-weight: bold; position: relative; background-color: #1b82c2;}
.ejfontstyle113270{ text-align: center; line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt;}

.titlestyle113258{ font-size: 9pt; color: #222222; text-decoration: none ;}

.windowstyle113271{ font-family: 宋体; font-size: 16pt; font-weight: bold;}

.erjifontover113272{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont113272{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.yijibackground113272{ text-align: center; font-size: 16px;}
.erjibackground113272{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle113272{ color: #cc0000; line-height: 160%; font-family: 宋体; font-size: 16pt; text-decoration: none;}
.fontstyle113272{ color: #000000; line-height: 160%; font-family: 宋体; font-size: 16pt; text-decoration: none;}
.yijifontover113272{ color: #cc0000; line-height: 160%; font-family: 宋体; font-size: 16pt; text-decoration: none;}
.erjibackgroundover113272{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover113272{ text-align: center; font-size: 16px;}
.ejfontstyle113272{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.windowstyle113273{ font-family: 宋体; font-size: 16pt; font-weight: bold;}

.clickstyle113274{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont113274{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle113274{ line-height: 150%; font-size: 12pt; text-decoration: none;}
.columnstyle113274{ color: #222222; line-height: 150%; font-size: 12pt; text-decoration: none;}
.buttonstyle113274{ font-size: 9pt ;}
.timestyle113274{ color: #222222; line-height: 150%; font-size: 12pt;}
.winstyle113274{ padding: 0px; font-size: 12px;}
A.c113274 {
line-height: 150%; font-size: 12pt; text-decoration: none;}
A.c113274:link {
color:#222222;}
A.c113274:visited {
color:#222222;}
A.c113274:active {
color: #222222;}
A.c113274:hover {
color: #cc0000;}
